<component name="libraryTable">
  <library name="Gradle: androidx.camera:camera-view:1.2.0-alpha01@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/11080745c2ef707ac1e4b358d38866d1/jetified-camera-view-1.2.0-alpha01/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/11080745c2ef707ac1e4b358d38866d1/jetified-camera-view-1.2.0-alpha01/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/11080745c2ef707ac1e4b358d38866d1/jetified-camera-view-1.2.0-alpha01/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/11080745c2ef707ac1e4b358d38866d1/jetified-camera-view-1.2.0-alpha01/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.camera/camera-view/1.2.0-alpha01/340092c56f54fbc3752a7e93cae0fa9b07359357/camera-view-1.2.0-alpha01-sources.jar!/" />
    </SOURCES>
  </library>
</component>